---
import MainLayout from "../../layouts/MainLayout.astro";
import { t, changeLanguage } from "i18next";
import { Trans } from "astro-i18next/components";

changeLanguage("cs");
---

<MainLayout title="About" description="My About Page">
  <section class="about">
    <Trans i18nKey="welcome">
      Welcome <span class="text-gradient">Astro</span>
    </Trans>
    <img src="/images/post-4.jpg" alt="image" width="300" height="300" />
    <p>
      {t("about.text")}
    </p>
  </section>
</MainLayout>

